[Rainmeter]
update=500

TextFont=
CtrlColor=0,0,0,0



;Measure---------------------------------------------------------

[MeasureCPU0]
Measure=Plugin
Plugin=Perfmon.dll
PerfMonObject="Processor"
PerfMonInstance=0
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU1]
Measure=Plugin
Plugin=Perfmon.dll
PerfMonObject="Processor"
PerfMonInstance=1
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureMem]
Measure=PhysicalMemory

[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut

;Meter---------------------------------------------------------



[CPU1-line]
Meter=LINE
MeasureName=MeasureCPU0
X=10
Y=6
W=450
H=30
LineColor=13,104,209,255
LineWidth=1.5
Antialias=1







